/*
Quick.Cart talustiil stylesheet
*/
@import url( 'plugins_talustiil.css' );

/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body,table{background-color:#fff;color:#2b2b2b;font-size:0.75em;font-family:Verdana, Tahoma, Helvetica, sans-serif}

body{background:#fff url('../pildid/palktaust.jpg') repeat-y;text-align:center;}

.input, select, textarea{border: 1px solid #9ec068;font:0.917em Verdana, sans-serif;}
.submit{font:1em Verdana, sans-serif;}
.hide{display:none;}

a{background-color:inherit;color:#90090D;;text-decoration:underline;}
a:hover{background:inherit;color:#90090d;text-decoration:underline;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container{width:820px;margin:0 auto;padding:0 0 6px 0;} /*siia saab panna bg, et kõige ülemist serva muuta*/
#main{width:820px;height:100%;margin:0 auto;padding:0;text-align:left;}
* html #main{width:820px}

/* HEADER WITH TOP MENU ABOVE LOGO */
#head1{position:relative;float:right;width:100%;height:20px;}

/* MENU TOP ABOVE LOGO */
#menu1{float:right;margin:0px 5px 12px 0;padding:0 7px 0;list-style:none;}
#menu1 li{float:right;padding:5px 0 5px;}
#menu1 li a{padding:5px 15px 3px 15px;background: url('img/bs_tabright.jpg') no-repeat right top;color:#000;font:bold 1.08em Verdana;text-decoration:none;background-color:inherit;}
#menu1 li a:hover, #menu1 .selected{background-position:100% -42px;color:#90090D;background-color:inherit;text-decoration:underline;}
#menu2 li#basketMenu{padding:0px 0 0 5px;float:right;width:139px;height:52px;text-align:center;} /*background:url('img/bs_cart_bg.png') no-repeat top left;*/
#menu2 li#basketMenu a{padding:0px 0 0 40px;background:url('img/cart0.png') no-repeat 10px;color:#000;background-color:inherit;}
#menu2 li#basketMenu a:hover, #menu2 li#basketMenu .selected{color:#fff;text-decoration:underline;}
#menu2 li#basketMenu span{padding:0px 20px 0 0;display:block;font-size:0.8em;font-family:Verdana, sans-serif;color:#000;}
#menu2 li#basketMenu span strong{background-color:inherit;color:#fff;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head2{clear:both;height:133px;background:url('img/taluheader.gif') no-repeat;color:#fff;}


* html #head2{margin-top:0px;}
#logo{}
#logo h1{position:absolute;top:46px;float:left;margin:-25px 0 0 15px;}/*Muuda marginit, et logo nihutada*/
#logo h2{position:absolute;top:46px;clear:both;width:300px;height:30px;margin-left:7px;background:inherit;color:#666;font:bold 0.917em Verdana, 'trebuchet MS', Sans-serif;}
* html #logo h2{width:100%;}

/* NAVIGATION PATH - TREE */
#navipath{position:absolute;top:185px;padding:0 0 0 10px;}
#navipath a{background-color:inherit;color:#fff;text-decoration:none;}
#navipath a:hover{text-decoration:underline;}

/* HEADER WITH TOP MENU UNDER LOGO */
#head3{float:left;background:url('img/talumenyy.png');width:100%;padding:4px 0;height:30px;}

/* MENU DOWN BELOW CONTENT */
#menu2{float:center;font-size:1.1em;list-style:none;}
#menu2 li{float:left;border-right:0px solid #fff;}
#menu2 a{display:block;float:left;padding:0 10px;color:#000;line-height:52px;text-decoration:none;font:bold 0.9em Verdana, sans-serif;}
#menu2 a:hover{color:#fff;text-decoration:underline;}
#menu2 .selected{color:#fff;text-decoration:underline;}
#menu2 .lL{border-right:0;}

/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;float:left;width:100%;background:url('img/tabeli-taust-k8iega.jpg') repeat-y;} /* background:#fff url('../pildid/varspistega-taust-keskel.jpg') repeat-y; et valge tabeli tausta muuta*/
#orderbody{clear:both;float:left;width:100%;background:url('img/tabeli-taust-k8iega.jpg') repeat-y;}
#orderbody2{clear:both;float:left;width:100%;}

/* LEFT COLUMN STYLES */
#column{float:left;width:195px;padding:10px 0;overflow:hidden;}
#column .type{padding:10px 0 0 10px;background:inherit;color:#90090D;font:bold 1.45em Verdana, 'Trebuchet MS', Arial, Sans-serif;}
#menu3{padding:0 15px;}
#column #searchForm{margin:0;padding:10px 5px;background:inherit;text-align:center;}
#column #searchForm .input{width:100px;}

#searchForm{margin:10px;}
#searchForm label{display:none;}
#searchForm .input{width:120px;border:solid 1px #80a84f;}
#searchForm .submit{font-size:0.9em;border:solid 1px #80a84f;background:#394e20;color:#fff;}

/* LEFT MENU */
#menu3 ul, #menu4 ul{margin:4px 0;list-style:none;}
#menu3 li, #menu4 li{margin-bottom:0px;}
#menu3 a, #menu4 a{
	display:block;
	display:inline-block;
	width:96%;
	padding:6px 2%;
	background:url('img/e-menubg.png');
	color:#333;
	font:bold 0.95em Verdana, Tahoma, Sans-serif;
	text-decoration:none;
	text-indent: 20pt;
}
#menu3 a:hover, #menu4 a:hover{color:#90090D;border-left:4px solid #90090D;text-decoration:underline;}

#menu3 .sub1, #menu4 .sub1{margin:0;width:102%;padding:0 0 3px 0;}
* html #menu3 .sub1{width:100%;}
* html #menu4 .sub1{width:100%;}
#menu3 .sub1 li, #menu4 .sub1 li{border:0;}
#menu3 .sub1 a, #menu4 .sub1 a{display:block;width:76%;padding:2px 10% 2px 15%;border:0;background:url('img/bs_bullet.gif') no-repeat 14px 8px;}
#menu3 .sub1 a:hover, #menu4 .sub1 a:hover{border:0;text-decoration:underline;}
* html #menu3 a, * html #menu3 .sub1 a{width:100%;}
* html #menu4 a, * html #menu4 .sub1 a{width:100%;}
#menu3 .selected, #menu4 .selected{color:#90090D;border-left:4px solid #90090D;text-decoration:underline;}

/* RIGHT COLUMN STYLES */
#content{float:left;width:430px;padding:10px 0 10px;text-align:center;}
#page{width:98%;margin:0 auto;text-align:left;}

#orderbody #content{width:100%;}
#orderbody #page{float:none;width:94%;margin:0 auto;}

#page h3, .message h3{padding:10px 0 5px;background:inherit;color:#394e20;font:normal 2.0em Verdana, sans-serif;}
.message h3, #page .message h3{border:0;}
#page div.content{font:1.08em Verdana;}

#page div.content ul, #product div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li, #product div.content li{margin:3px 0;padding:0;border-left:0;}

#page .tS, #product .tS{float:right;margin:0 0 3px;}
#page .tS a, #product .tS a{margin:0 2px;padding:0 1px;background:inherit;color:#222;font-weight:bold;text-decoration:none;}
#page .tS div, #product .tS div{display:inline;}
#page .tS0, #product .tS0{font-size:0.92em;}
#page .tS1, #product .tS1{font-size:1.08em;}
#page .tS2, #product .tS2{font-size:1.33em;}

.pages{padding:8px 0;text-align:right;color:#3C6B25;}

/* PRODUCTS LIST */
#products{float:left;width:100%;list-style:none;}
#products li{clear:both;float:left;width:96%;padding:5px 2% 10px;border-bottom:1px solid #90090d;}
* html #products li{width:100%;}
#products li .photo{float:left;margin:0 7px 5px 0;font-size:0px;line-height:0px;}
#products li .photo img{border:2px solid #fff;}
#products li .photo a:hover img{border:2px solid #f4ad00;}
#products li .photo a:hover img:hover{border:2px solid #90090d;}
#products li h3{padding:5px 8px 0;background:inherit;font-weight:normal;border:0;font:normal 1.6em Verdana, sans-serif;}
#products li h3 a{background:inherit;color:#90090D;text-decoration:none;}
#products li h3 a:hover{text-decoration:underline;}
#products li h4{padding:2px 8px 7px;font-weight:normal;font-size:0.917em;}
#products li h4, #products li h4 a{background:inherit;color:#90090d;}
#products li h4 em{padding:0 5px;}
#products li h4 a:hover{background-color:inherit;color:#9ec068;}
#products li h5{padding-left:160px;font-size:1em;font-weight:normal;}
#products li h5 a{background:inherit;color:#90090D;}
#products li h5 a:hover{background:inherit;color:#394E20;}
#products li .price, #products li .noPrice{float:right;margin:14px 0 5px 0;padding:6px 0 0;background-color:inherit;color:#90090D;text-decoration:none;text-align:right;}
#products li .price em{padding:0 4px 0 0;background:inherit;color:#394e20;font:bold 1.083em Verdana, sans-serif;font-style:normal;}
#products li .price strong, #products li .noPrice strong{font:bold 1.167em Verdana, sans-serif;}
#products li .price span{padding-left:4px;font:bold 1.083em Verdana, sans-serif;}
#products li .basket{float:right;margin:17px 0 5px 10px;font-size:0.8em;font-weight:bold;}
#products li .basket a{display:block;padding:3px 25px 3px 5px;border:1px solid #f00;background:url('img/cart_bg2.png') no-repeat right center;background-color:inherit;color:#fff;text-decoration:none;}

#products li.pages{border:0;background:inherit;color:#3C6B25;}
#products li.pages a{background:inherit;color:#90090d;}
#products li.pages a:hover{background:inherit;color:#9ec068;}

/* PRODUCTS DETAILS */
#product{float:right;display:block;width:430px;margin:0 0 10px;padding:0 0 10px;border-bottom:1px solid #90090d;text-align:left;}
#product h3{padding:5px 0 5px;background:inherit;color:#394e20;font:normal 2.1em Verdana, sans-serif;}
#product h4{margin:0 0 10px;padding:2px 0 7px;border-bottom:1px solid #90090d;font-weight:normal;font-size:0.917em;}
#product h4, #product h4 a{background:inherit;color:#90090d;}
#product h4 a:hover{background-color:inherit;color:#9ec068;}
#product h4 em{padding:0 5px;}

#product #box{float:right;width:205px;margin:0 0 10px 5px;padding:3px 0 10px;border:2px solid #90090d;background:#F7FAF1;color:#5b5b5b;text-align:center;}
#product #box form{font-weight:bold;}
#product #box #price, #product #box #noPrice{padding:7px 10px 0;border-bottom:1px solid #9ec068;background-color:transparent;color:#90090D;font-size:1.417em;font-weight:bold;text-align:center;align:center;}
#product #box #price em, #product #box #price #pricename{background:inherit;color:#3C6B25;font-style:normal;}
#product #box #price strong{padding:0 4px;}
#product #box #available{padding:8px 2px 0;background-color:transparent;color:#3C6B25;font-weight:bold;font-size:0.9em;}
#product #box #addBasket{padding:10px 0 5px;}
#product #box #addBasket .submit{width:156px;padding:2px 20px 2px 0;border:1px solid #f00;background:url('img/cart_bg.png') no-repeat right center;background-color:inherit;color:#fff;font-size:1.1em;font-weight:bold;}

#product div.content{clear:left;padding:0 0 10px;font:1.08em Verdana, sans-serif;}

/* BASKET AND ORDER */
#orderedProducts table{width:100%;margin:10px 0 0;border:2px solid #394e20;background:#F7FAF1;color:#3C6B25;font-size:0.917em;}
#orderedProducts td, #orderedProducts th{padding:6px 7px;}
#orderedProducts thead .price, #orderedProducts thead .quantity, #orderedProducts thead .summary{text-align:right;}
#orderedProducts thead td{border-bottom:1px solid #9ec068;}
#orderedProducts thead em{padding:0 4px 0 0;font-style:normal;}
#orderedProducts tbody th{text-align:left;}
#orderedProducts tbody th a{background:inherit;color:#90090D;}
#orderedProducts tbody .price, #orderedProducts tbody .summary{background:inherit;color:#90090D;font-weight:bold;text-align:right;}
#orderedProducts tbody .quantity, #orderedProducts tbody .quantity input{text-align:right;}
#orderedProducts tbody .quantity label{display:none;}
#orderedProducts tbody a:hover{background:inherit;color:#9ec068;}
#orderedProducts tfoot .summaryProducts, #orderedProducts tfoot .summaryDelivery, #orderedProducts tfoot .summaryOrder{text-align:right;}
#orderedProducts tfoot .nextStep{text-align:right;}
#orderedProducts tfoot .nextStep .submit{border:1px solid #d01c02;background: url('img/basket_button_fw.png') repeat-x;background-color:inherit;color:#fff;font-size:1.1em;font-weight:bold;}

#basket .info{padding:10px 0;background:transparent;color:#666666;text-align:left;}
#basket #recount td{border-bottom:1px solid #9ec068;text-align:right;}
#basket #recount .submit{padding:1px 3px;border:1px solid #3C6B25;background: url('img/basket_button.jpg') repeat-x;background-color:inherit;color:#fff;font-weight:bold;}
#basket .summaryProducts{background:inherit;color:#3C6B25;font-size:1.36em;font-weight:bold;}
#basket .summaryProducts #summary{background:inherit;color:#90090D;}
#basket #save .submit{padding:2px 10px;border:1px solid #3C6B25;background: url('img/basket_button.jpg') repeat-x;background-color:inherit;color:#fff;font-weight:bold;}
#basket .del{padding:0 5px 0 10px;}
#basket .del a{background:inherit;color:#90090d;}

#order legend{padding:20px 0 10px;border:0;background:inherit;color:#90090d;font-size:1.2em;font-weight:bold;}
#order #personalData{padding:12px 3%;border:2px solid #394e20;background:#F7FAF1;color:#3C6B25;}
#order #personalData #setBasic, #order #personalData #setExtend{float:left;width:60%;}
#order #personalData label{display:block;font-weight:bold;}
#order #personalData #company label, #order #personalData #comment label{font-weight:normal;}
#order #personalData .input, #order #personalData #oComment{width:90%;margin:0 0 5px;}
#order #personalData #oComment{height:125px;}

#order #deliveryAndPayment table{border:2px solid #394e20;background:#F7FAF1;color:#3C6B25;font-size:1em;}
#order #deliveryAndPayment table tbody td{padding:3px 13px;border-left:1px solid #9ec068;border-bottom:1px solid #9ec068;}
#deliveryAndPayment table th{padding:5px 13px;border-bottom:1px solid #9ec068;}
#deliveryAndPayment table thead th{text-align:center;border-left:1px solid #9ec068;}
#deliveryAndPayment table thead th em{padding:0 4px 0 0;font-style:normal;}
#deliveryAndPayment table thead th span{font-weight:normal;}
#deliveryAndPayment table thead td{border-bottom:1px solid #9ec068;}

#order tfoot td, #orderPrint tfoot td{background:inherit;color:#f00;}
#order tfoot td, #order tfoot th, #orderPrint tfoot td, #orderPrint tfoot th{border-top:1px solid #9ec068;}
#order .summaryProducts, #order .summaryDelivery, #orderPrint .summaryDelivery{font-size:1.182em;}
#order .summaryProducts th, #order .summaryDelivery th, #orderPrint .summaryDelivery th{font-weight:normal;}
#order .summaryOrder, #orderPrint .summaryOrder{background:inherit;color:#3C6B25;font-size:1.36em;font-weight:bold;}
#order #rulesAccept th{background:inherit;color:#472c1d;font-size:0.833em;font-weight:bold;text-align:right;}
#order #rulesAccept th, #order #nextStep th{border:0;}

/* ORDER SUMMARY/PRINT PAGE */
#orderPrint .message h3{padding:5px 8px 0;background:inherit;font-weight:normal;font-size:1.5em;}
#orderPrint h4{background:inherit;color:#90090d;font-size:1.2em;font-weight:bold;}
#orderPrint dl{float:left;display:block;width:100%;margin:10px 0 20px;padding:5px 0;border:2px solid #394e20;background:#F7FAF1;color:#3C6B25;}
#orderPrint dt, #orderPrint dd{float:left;display:inline-block;width:40%;margin:0;padding:3px 0;}
#orderPrint dt{clear:left;text-align:right;}
#orderPrint dd{padding-left:3%;font-weight:bold;}
#orderPrint dd.orderComment, #orderPrint dd.orderIP{font-weight:normal;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 10px 0;background:inherit;color:#5b5b5b;font-size:0.917em;}
.imagesList li img{border:2px solid #dcdac9;}
.imagesList li img:hover{border:2px solid #90090d;}
.imagesList li div{text-align:center;}

#imagesList1{float:left;margin:10px 10px 0 0;}
#imagesList2{clear:right;float:right;margin:10px 0 0 10px;}

#page #imagesList1{margin:10px 10px 0 0;}

#product #imagesList2{clear:right;margin:5px 0 0 10px;}
#product .imagesList#imagesList1 li div{width:200px;}
#product .imagesList#imagesList2 li div{width:100px;margin:0 auto;}
html>/**/body #product .imagesList#imagesList2 li div{margin:0 auto;}
* html #product .subpagesList li{margin:0;}

/* FILES LIST STYLES */
#filesList{padding:5px 0;font-size:0.917em;list-style:none;vertical-align:middle;}
#filesList li{margin:0 0 4px;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{background:inherit;color:#5b5b5b;}

/* SUB PAGES LIST STYLES */
.subpagesList{float:left;width:100%;margin:7px 0;list-style:none;}
.subpagesList li{clear:left;float:left;width:96%;margin:3px 0;padding:5px 2%;background:#fbf9f4;border-left:1px solid #dcdac9;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 6px 5px 0;}
.subpagesList li img{border:2px solid #dcdac9;}
.subpagesList li img:hover{border:2px solid #9EC630;}
.subpagesList li h4{padding-bottom:2px;}
.subpagesList li h4, .subpagesList li h4 a{background:inherit;color:#799d17;font:bold 1.16em Verdana, sans-serif;}
.subpagesList li h4 a:hover{background:inherit;color:#9ec630;}
.subpagesList li h5{font-weight:normal;font-size:1em;}
.subpagesList li ul, .subpagesList li ol{float:left;margin:0 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}

/* OPTIONS LINK */
#options{clear:both;margin:10px 10px 0;background:inherit;color:#7f7f66;font-size:0.917em;text-align:right;}
#options a{padding:0 7px 0;}
#options .back, #options .print{float:right;}
#options .print a{border-left:1px solid #7f7f66;}

.message{padding:10px 0;text-align:center;}

/* ADDITIONAL COLUMN */
#column2{float:right;width:195px;padding:10px 0;}
#column2 .type{padding:10px 0 0;background:inherit;color:#799d17;font:bold 1.3em Verdana, 'Trebuchet MS', Arial, Sans-serif;}
#menu4{padding:0 15px;}


/* FOOTER - COPYRIGHT AND POWERED BY xxx STYLES */
#foot{float:left;width:100%;padding:22px 0;background: url('../pildid/talufooter.jpg');height:0px;;color:#000;font-size:0.85em;font-weight:normal;}
#foot a{background:inherit;color:#000;font-weight:bold;text-decoration:none;}
#foot a:hover{font-weight:bold;text-decoration:underline;}

#copy{float:left;padding:0 5px;border-right:1px solid #000;}
.foot{float:left;padding:0 5px;}
#powered strong{font-weight:bold;}
#design{border-left:0px solid #000;}

@media print{
  /* PRINT STYLES */
  body{margin:0.5cm 0;background:#fff;color:#000;}
  #container{width:16cm;height:auto;background:#fff;}
  #main{width:16cm;margin:0 auto;border:0px;margin-top:2cm;}

  #logo{padding:0;}
  #logo h1{padding:0;}

  #body, #product #box, #orderedProducts table{background:#fff;color:inherit;}
  #body{border-bottom:1px solid #ccc;margin-left:-200px;}
  #head2, #content, #foot{width:16cm;}
  #product, #page, #orderbody #page{width:100%;margin:0;padding:0;}
  #head2{height:auto;}
  #foot{border-top:2px solid #ccc;margin:0;margin-left:200px;}
  #products li .photo a:hover img:hover{border:2px solid #ccc;}
  .imagesList li img:hover{border:2px solid #ccc;}
  a:hover{color:#000;}
  .subpagesList li h4 a:hover{color:#000;}
  .pages{color:#000;}
  #products li.pages{color:#000;}
  #products li.pages a{color:#000;}
  #products li.pages a:hover{color:#000;}
  #product #box #price{border-bottom:0px solid #9ec068;margin:0;}
  #page h3{text-align:center;border-color:#ccc;}
  #column, #column2, .lang, #head1, #head3, #navipath, #page .tS, #product .tS, #products li .basket, #product #box #addBasket, #basket #recount, #basket .buttons, #orderedProducts tfoot .nextStep, #options{display:none;}
  .input, textarea, #logo h1, .message h3, #products li, #products li .photo img, #product, #product h4, #product #box, .imagesList li img, #orderPrint dl, #orderedProducts table,  #orderedProducts thead td, #order tfoot td, #order tfoot th, #orderPrint tfoot td, #orderPrint tfoot th, #order #personalData, #order #deliveryAndPayment table, #order #deliveryAndPayment table tbody td, #deliveryAndPayment table th, #deliveryAndPayment table thead th, #deliveryAndPayment table thead td{border-color:#ccc;}
  #products li h4, #products li .price em, #products li.pages a, #product h4{background:inherit;color:#aaa;}
  a, #head2, #logo h2, #foot, #foot a, #copy, .subpagesList li, #page h3, #products li h3 a, #products li h4 a, #products li .price, #products li.pages, #product h3, #message h3, #product h4 a, #product #box #price, #product #box #price em, #product #box #available, .subpagesList li h4 a, #filesList em, .imagesList li, #orderPrint h4, #orderPrint dl, #orderedProducts table, #orderedProducts tbody th a, #basket .del a, #orderedProducts tbody .price, #orderedProducts tbody .summary, #order tfoot td, #orderPrint tfoot td, #order .summaryOrder, #orderPrint .summaryOrder, #basket .summaryProducts, #basket .summaryProducts #summary, #basket .info, #order legend, #order #personalData, #order #deliveryAndPayment table, #order #rulesAccept th{background:inherit;color:#000;}
  #orderPrint .message{padding:10px 0;}
  #orderPrint .message h3{font-size:1.25em;}
}
